
video {
	display: block;
	width: 410px;
	height: 240px;
}

.media-player {
	position: relative;
	width: 410px;
	
	font-family: Trebuchet MS,Helvetica,sans;
	background: white;
	margin: 6px 0 12px;
}

.media-player,
.media-controls a.play-pause,
.media-controls a.mute-unmute {
	border: 1px solid #9C191D;
}

.media-controls a.play-pause,
.media-controls a.mute-unmute {
	width: 38px;
	height: 20px;
}
/*
 * escaped for development mode

.media-controls {
	display: none;
}
.js-on .media-controls {
	display: block;
}

 */
.media-controls {
	height: 2em;
	zoom: 1;
	position: relative;
	margin: 0;
	padding: 0 210px 0 85px;
	z-index: 9; /* IE opacity: bug */
}
/* Poster Display Style */
.media-player img.poster-display { 
	display: block; 
	position: absolute; 
	left: 0; 
	top: 0; 
	width: 100%; 
	height: 100%; 
	margin: 0; 
	padding: 0; 
	cursor: pointer; 
}
.media-controls a.ui-state-default {
	position: absolute;
	top: .32em;
	padding: 2px;
	overflow: hidden;
}
.media-controls a:focus {
	outline: 1px dotted #666;
}
a.ui-state-default .button-text {
	position: absolute;
	display: block;
	left: -9999px;
	width: 3px;
}
.media-controls a.play-pause {
	left: 10px;
	top: 8px;
	display: block;
}
.timeline-slider {
	background-color: #eee;
	height: 8px;
	left: -21px;
	position: relative;
	top: 24px;
	width: 323px;
	border-right: #eee 8px solid; /* fix slider overlap */
	
}
.media-controls .ui-progressbar {
	height: 8px;
	background-color: #ddd;
	margin-right: -8px; /* fix slider overlap */
	border-right: #ddd 8px solid; /* fix slider overlap */
}

.ui-icon {
	position: relative;
	top: 2px;
	left: 11px;
	width: 16px;
	height: 16px;
	display: block;
}
.ui-icon-volume-on,
.ui-icon-volume-off,
.ui-icon-play,
.ui-icon-pause{
	background-image: url(/img/cont/player_icons.png);
}
.ui-icon-volume-on {  background-position: -32px 0; }
.ui-icon-volume-off { background-position: -48px 0; }
.ui-icon-play {       background-position: 0 0; }
.ui-icon-pause {      background-position: -16px 0; }

.ui-state-default{
	border: 1px solid rgba(0,0,0,0);
}
.ui-state-active {
	background: #efefef;
	border-left: 2px solid #9C191D;
	border-right: 2px solid #9C191D;
}
.media-controls a.ui-slider-handle {
	padding: 0;
	top: -0.26em;
	width: 6px;
	height: 12px;
	background: #9C191D;
	border: 1px solid #9C191D;
}
.media-controls a.mute-unmute {
	right: 104px;
	top: 8px;
	display: none;
}
.player-display {
	overflow: hidden;
	position: absolute;
	top: 9px;
	width: 35px;
	font-size: 12px;
	text-align: center;
}
.duration {
	font-size: 11px;
	right: 12px;
	top: 7px;
}
.current-time {
	font-size: 11px;
	left: 61px;
	top: 7px;
}
div.volume-slider {
	position: absolute;
	top: 18px;
	right: 16px;
	width: 80px;
	
	height: 8px;
	background-color: #ddd;
	display: none;
}

.handle-label,
span.media-label,
.js-on .player-errors {
	display: none;
}
.media-role {
	position: absolute;
	left: -9999px;
	display: block;
	width: 1px;
}
.video-box {
	position: relative;
	width: 100%;
}
.media-state {
	position: absolute;
	/* don't let overlay video for flash unblock */
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	cursor: pointer;
	background: url(../css-img/loader.gif) -9000px -9000px no-repeat;
}
.idle .media-state {
	display: block;
	background: url(../css-img/play-icon.png) center no-repeat;
}
.waiting .media-state {
	display: block;
	background: url(../css-img/loader.gif) center no-repeat;
}

/* on totalerror, flashblocker or showFallback: true */
.totalerror .media-controls {
	display: none !important;
}

.flashblocker .media-element-box {
	min-width: 40px;
	min-height: 40px;
} 
.fallback {
	position: relative;
	zoom: 1;
}
.fallback-text {
	position: absolute;
	padding: 10px;
	bottom: 0;
	background: #000;
	background: rgba(0, 0, 0, 0.8);
	color: #fff;
}
.fallback-text p {
	margin: 0 0 10px;
}
.fallback-text li {
	list-style: none;
}
.fallback-text a {
	color: #fff;
}

/*
 * fullscreen plugin
 */

.wraps-fullscreen .media-state {
	z-index: 99999;
}
.wraps-fullscreen .media-controls-wrapper {
	z-index: 999999;
	position: absolute;
	width: 100%;
	bottom: 10px;
}

/*
 * playlist
 */
.playlist {
	margin: 12px 0 0;
	padding: 0;
	list-style: none;
	overflow-y: scroll;
	height: 200px;
}
.playlist ul {
	margin: 0;
	list-style: none;
	padding-left: 62px;
}

.playlist li {
	margin: 0 -6px 2px;
	padding: 0 6px;
	cursor: pointer;
	display: table;
}
.playlist a {
	overflow: hidden;
	zoom: 1;
	display: block;
	outline: none;
}
.playlist img {
	float: left;
	display: block;
	margin: 1px 4px 1px 0;
}
.playlist a:focus,
.playlist a:active {
	text-decoration: underline !important;
}